@media screen and (min-width:1260px) {
	.es_casedetail_box,
	.a_detail_box{
		display: flex;
		flex-direction: column;
		align-items: center;
		
	}
	.es_casedetail_box{
		background-color: #FFFFFF;
	}
	.es_casedetail_top,
	.es_casedetail_top img{
		width: 100%;
		height: 400px;
	}
	
	.a_detail_box{
		width: 100%;
		padding-bottom: 60px;
		display: flex;
		justify-content: center;
		background-color: #F9F9F9;
	}
	.a_detail_in{
		width: 1260px;
		display: flex;
		flex-direction: column;
		align-items: center;
		padding-top: 80px;
	}
	.a_detail_in_top{
		display: flex;
		width: 1260px;
	}
	.a_detail_in_top div{
		width: 50%;
		color: #333333;
	}
	.a_detail_in_top div li{
		display: flex;
		align-items: flex-start;
		margin-bottom: 20px;
	}
	.a_detail_in_top div h4{
		width: 600px;
		font-size: 35px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		margin: 30px 0;
	}
	.a_detail_in_top div p{
		width: 320px;
		font-size: 18px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		margin: 0;
	}
	.a_detail_in_top div span{
		width: 399px;
		font-size: 18px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #666666;
		display: block;
	}
	.a_detail_in_top div img{
		width: 100%;
		height: 450px;
	}
	.a_detail_in_bot{
		margin-top: 40px;
		width: 60%;
		display: flex;
		justify-content: space-between;
	}
	.a_detail_in_bot button{
		color: #FFFFFF;
		border: none;
		display: flex;
		align-items: center;
		background-color: #0777CD;
		padding: 5px 15px;
	}
		.a_detail_in_bot button:hover{
		background-color: #005CA3;
	}
	.a_detail_in_bot button img{
	    margin-right: 5px;
	}
	/* ---------------- */
	.a_detail_c{
		display: flex;
		flex-direction: column;
	}
	.a_detail_c li {
		/*margin-bottom: 60px;*/
		border-bottom: 2px solid #dee2e6;
	}
	.a_detail_c p{
		width: fit-content;
		font-size: 30px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #0777CD;
		padding-top: 2vw;
		margin: 0;
		
	}
	.a_detail_c li p{
	    border-bottom: 2px solid #0777CD;
	}
	.a_detail_c span,
	.a_detail_c span p{
		/*margin-bottom: 65px;*/
		width: 1260px;
		font-size: 16px;
		display: block;
		color: #333333;    font-weight: 500;
	}
	/* ----------------- */
	.a_detail_list{
		width: 1260px;
		display: flex;
		flex-direction: column;
		/* align-items: center; */
		justify-content: space-between;
		margin: 60px 0;
	}
	.a_detail_list > div{
		width: 1260px;
		display: flex;
		justify-content: space-between;
		
	}
	.a_detail_list > div h2{
		width: 277px;overflow: hidden;
		height: 207px;margin:0;
	}

	.a_detail_list > div img{
		width: 100%;
		height: 100%;
 transition: 0.5s;
	
		}
	.a_detail_list a:hover div img{
	transform: scale(1.1);
	}
	.a_detail_list >p{
		width: fit-content;
		font-size: 30px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #0777CD;
		padding-bottom: 20px;
		border-bottom: 1px solid #0777CD;
		margin-bottom: 60px;
	}
	.a_detail_list div p{
		width: 100%;
		line-height: 41px;
		font-size: 18px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
		text-align: center;
		background-color: #0777CD;
		margin: 0;
	}
}
@media screen and (max-width: 860px) {
    
    .es_casedetail_top{
	height: 29vw;
    width: 100%;
	}
    .es_casedetail_top img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    }
    
	.es_casedetail_box,
	.a_detail_box{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.es_casedetail_box{
		background-color: #FFFFFF;
	}

	.a_detail_box{
		width: 100%;
		background-color: #F9F9F9;
		display: flex;
		justify-content: center;
	}
	.a_detail_in{
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		padding-top: 10vw;
	}
	.a_detail_in_top{
		display: flex;
		flex-direction: column;
		width: 100%;
	}
	.a_detail_in_top div{
		/* width: 50%; */
		color: #333333;
		display: flex;
		flex-direction: column;
		padding-left: 5vw;
	}
	.a_detail_in_top div h4{
		width: 90vw;
		font-size: 5.333vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		margin: 0;
	}
	.a_detail_in_top div p{
		width: 90vw;
		font-size: 2.4vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		margin-top: 5.333vw;    margin-bottom: 1vw;
	}
	.a_detail_in_top div span{
		width: 90vw;
		font-size: 2.4vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #666666;
		display: block;
	}
	.a_detail_in_top div img{
		width: 94%;
		height: 60vw;
		margin-top: 4vw;
	}
	.a_detail_in_bot{
		width: 90%;
		margin-top: 5.333vw;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		margin: 5vw 0;
	}
	.a_detail_in_bot button{
		color: #FFFFFF;
		border: none;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		background-color: #0777CD;
		margin-bottom: 2vw;
		padding: 2vw 0;
	}
		.a_detail_in_bot button a{
		color: #FFFFFF;
	}
	.a_detail_in_bot button img{
	    margin-right: 3vw;
	}
	
	/* --------------------- */
	.a_detail_c{
		width: 90vw;
		display: flex;
		flex-direction: column;
		/* align-items: center; */
	}
	.a_detail_c li p{
		color: #0777CD;
		font-size: 5vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		line-height: 11vw;
		margin: 8vw 0 5vw 0;
		width: fit-content;
		border-bottom: 2px solid #0777CD;
	}
	.a_detail_c span{
		width: 90vw;
		color: #333333;
		font-size: 2.4vw;
	}
	.a_detail_c span p{
	    margin: 0;
	    width: 90vw;
		color: #333333;
		font-size: 2.4vw;
		border: none;
		line-height: 5vw;
	}
	/* --------------- */
	.a_detail_list{
		width: 100%;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		    margin: 5vw 0;
	}
	.a_detail_list > div{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		
	}
	.a_detail_list > div img{
		width: 42vw;
		height: 30vw;
	}
	.a_detail_list >p{
		width: fit-content;
		font-size: 4vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #0777CD;
		padding-bottom: 3vw;
		border-bottom: 1px solid #0777CD;
		margin-bottom: 8vw;
		margin-left: 5vw;
	}
	.a_detail_list div p{
		width: 100%;
		line-height: 8vw;
		font-size: 2.4vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
		text-align: center;
		background-color: #0777CD;
		margin: -1vw 0 0 0;
		margin-bottom: 5vw;
	}
}